<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    
    <div class="img-con">
        <div class="img-item">
            <img src="https://images.unsplash.com/photo-1652177216420-89d06cbf7190?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHx0b3BpYy1mZWVkfDF8eGpQUjRobGtCR0F8fGVufDB8fHx8&auto=format&fit=crop&w=900&q=60" alt="">
        </div>
        <div class="img-item">
            <img src="https://images.unsplash.com/photo-1652177216097-bf0eda5f61f9?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHx0b3BpYy1mZWVkfDJ8eGpQUjRobGtCR0F8fGVufDB8fHx8&auto=format&fit=crop&w=900&q=60" alt="">
        </div>
        <div class="img-item">
            <img src="https://images.unsplash.com/photo-1670221692554-271a1fe9cde3?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHx0b3BpYy1mZWVkfDd8eGpQUjRobGtCR0F8fGVufDB8fHx8&auto=format&fit=crop&w=900&q=60" alt="">
        </div>
    </div>


    <!-- modal/lightbox -->

    <div id="myModal" class="modal">
        <span class="close">&times;</span>
        <div class="modal-content">
            <div class="mySlides">
                <img src="https://images.unsplash.com/photo-1652177216420-89d06cbf7190?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHx0b3BpYy1mZWVkfDF8eGpQUjRobGtCR0F8fGVufDB8fHx8&auto=format&fit=crop&w=900&q=60" alt="">
                
            </div>
            <div class="mySlides">
                <img src="https://images.unsplash.com/photo-1652177216097-bf0eda5f61f9?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHx0b3BpYy1mZWVkfDJ8eGpQUjRobGtCR0F8fGVufDB8fHx8&auto=format&fit=crop&w=900&q=60" alt="">

            </div>
            <div class="mySlides">
                <img src="https://images.unsplash.com/photo-1670221692554-271a1fe9cde3?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHx0b3BpYy1mZWVkfDd8eGpQUjRobGtCR0F8fGVufDB8fHx8&auto=format&fit=crop&w=900&q=60" alt="">
            </div>

            <!-- Next/Previous -->
            <a class="prev">&#10094;</a>
            <a class="prev">&#10095;</a>

        </div>
    </div>


    <script src="main.js"></script>
</body>
</html>